Loading...
Searching...
No Matches
pair_identity< Pair1, Pair2 >

## Detailed Description

template<class Pair1, class Pair2>
struct rheolef::pair_identity< Pair1, Pair2 >

Definition at line 89 of file msg_util.h.

Inheritance diagram for pair_identity< Pair1, Pair2 >:

## Public Member Functions

Pair2 | operator() (const Pair1 &x) const

## Member Function Documentation

## operator()()

template<class Pair1 , class Pair2 >

Pair2 operator() | ( | const Pair1 & | x | ) | const

Definition at line 90 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/linalg/lib/msg_util.h